[panel]
rect=0,0,760,300
brush =220,220,220
color=220,220,220
[button_font]
font_name=Tahoma
font_size=20
font_type=1
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=177,177,177

[st_text]
rect=48,50,650,56
font_size=20
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=10001
textAlign=2
font_type=1
[cancel]
image=public\cancel button.png
rect=30,156,340,77
textAlign=2
rcText=0,20,340,24
TextId=10004
[ok]
image=public\cancel button.png
rect=390,156,340,77
textAlign=2
rcText=0,20,340,24
TextId=10000








